key: feltzzarpentine2010knowmattersless
title: Do you know more when it matters less
authors:
- Adam Feltz
- Chris Zarpentine
- Interdisciplinary Studies Schreiner University 2100 Memorial Blvd 78028 Kerrville
  TX USA
- Schreiner University State University
year: 2010
files:
  source_pdf: inbox/Feltz, A., & Zarpentine, C. (2010). Do you know more when it matters
    less.pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-01-19T18:01:57.644973+00:00'
  last_processed_at: '2026-01-19T18:02:29.571228+00:00'
